Debian Bug report logs - #288330
ITA: ldp-docbook-stylesheets -- The Linux Documentation Project's XSL stylesheets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 3 Jan 2005 03:03:01 UTC

Owned by: Ardo van Rangelrooij <ardo@debian.org>

Severity: normal

Fixed in version ldp-docbook-stylesheets/0.0.20040321-2

Done: Ardo van Rangelrooij <ardo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, John R. Daily <koala@debian.org>, <wnpp@debian.org>:
Bug#288330; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to John R. Daily <koala@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: ldp-docbook-stylesheets -- The Linux Documentation Project's XSL stylesheets
Date: Mon, 03 Jan 2005 03:46:53 +0100
Package: wnpp
Severity: normal

The current maintainer of ldp-docbook-stylesheets, John R. Daily <koala@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please take
it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ldp-docbook-stylesheets
Binary: ldp-docbook-dsssl, ldp-docbook-xsl
Version: 0.0.20040321-0.1
Priority: optional
Section: text
Maintainer: John R. Daily <koala@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/l/ldp-docbook-stylesheets
Files: beaadb602db4613e646b9a763e924a3e 666 ldp-docbook-stylesheets_0.0.20040321-0.1.dsc
 fcdcaaa3681f50726cd09c04aa487b97 27458 ldp-docbook-stylesheets_0.0.20040321.orig.tar.gz
 a8a0230bbb0075a1309ab8ce1b213d1a 10093 ldp-docbook-stylesheets_0.0.20040321-0.1.diff.gz

Package: ldp-docbook-dsssl
Priority: optional
Section: text
Installed-Size: 68
Maintainer: John R. Daily <koala@debian.org>
Architecture: all
Source: ldp-docbook-stylesheets
Version: 0.0.20040321-0.1
Depends: docbook-dsssl
Filename: pool/main/l/ldp-docbook-stylesheets/ldp-docbook-dsssl_0.0.20040321-0.1_all.deb
Size: 5776
MD5sum: 4def5bc1008db2b1b08c64a931f41adb
Description: The Linux Documentation Project's DSSSL stylesheets
 This is a customized stylesheet authored by contributors to the Linux
 Documentation Project. It imports standard DocBook stylesheets and
 overrides certain components.
 .
 This package provides the DSSSL stylesheet; XSL versions can be found in
 ldp-docbook-xsl.

Package: ldp-docbook-xsl
Priority: optional
Section: text
Installed-Size: 172
Maintainer: John R. Daily <koala@debian.org>
Architecture: all
Source: ldp-docbook-stylesheets
Version: 0.0.20040321-0.1
Depends: docbook-xsl
Filename: pool/main/l/ldp-docbook-stylesheets/ldp-docbook-xsl_0.0.20040321-0.1_all.deb
Size: 29044
MD5sum: 13344b78990e7664b6e6b3dc6a16bef7
Description: The Linux Documentation Project's XSL stylesheets
 These are customized stylesheets authored by contributors to the Linux
 Documentation Project. They import standard DocBook stylesheets and
 override certain components.
 .
 This package provides the XSL stylesheets; a DSSSL version can be found in
 ldp-docbook-dsssl.




Changed Bug title. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ardo van Rangelrooij <ardo@debian.org>. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ardo van Rangelrooij <ardo@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 288330-close@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: 288330-close@bugs.debian.org
Subject: Bug#288330: fixed in ldp-docbook-stylesheets 0.0.20040321-2
Date: Sat, 12 Feb 2005 12:17:03 -0500
Source: ldp-docbook-stylesheets
Source-Version: 0.0.20040321-2

We believe that the bug you reported is fixed in the latest version of
ldp-docbook-stylesheets, which is due to be installed in the Debian FTP archive:

ldp-docbook-dsssl_0.0.20040321-2_all.deb
  to pool/main/l/ldp-docbook-stylesheets/ldp-docbook-dsssl_0.0.20040321-2_all.deb
ldp-docbook-stylesheets_0.0.20040321-2.diff.gz
  to pool/main/l/ldp-docbook-stylesheets/ldp-docbook-stylesheets_0.0.20040321-2.diff.gz
ldp-docbook-stylesheets_0.0.20040321-2.dsc
  to pool/main/l/ldp-docbook-stylesheets/ldp-docbook-stylesheets_0.0.20040321-2.dsc
ldp-docbook-xsl_0.0.20040321-2_all.deb
  to pool/main/l/ldp-docbook-stylesheets/ldp-docbook-xsl_0.0.20040321-2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288330@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ardo van Rangelrooij <ardo@debian.org> (supplier of updated ldp-docbook-stylesheets package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Feb 2005 10:48:56 -0600
Source: ldp-docbook-stylesheets
Binary: ldp-docbook-dsssl ldp-docbook-xsl
Architecture: source all
Version: 0.0.20040321-2
Distribution: unstable
Urgency: low
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Ardo van Rangelrooij <ardo@debian.org>
Description: 
 ldp-docbook-dsssl - The Linux Documentation Project's DSSSL stylesheets
 ldp-docbook-xsl - The Linux Documentation Project's XSL stylesheets
Closes: 288330
Changes: 
 ldp-docbook-stylesheets (0.0.20040321-2) unstable; urgency=low
 .
   * New maintainer (Debian XML/SGML Group)
     (closes: Bug#288330)
Files: 
 beed5ac6129ee35102786f56ca7dfd6c 866 text optional ldp-docbook-stylesheets_0.0.20040321-2.dsc
 be945b04e072985836ed960a307e61d6 10438 text optional ldp-docbook-stylesheets_0.0.20040321-2.diff.gz
 46106a72fa0f77040f800ae7cb211f65 6008 text optional ldp-docbook-dsssl_0.0.20040321-2_all.deb
 e47e4ea449b32798009a732899113bb0 29468 text optional ldp-docbook-xsl_0.0.20040321-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iQCVAwUBQg401D6XMRfcxSjpAQLq+QQAx0FFfIPSBMpOsJxkIbjOFgHG77f9C4Dq
2MysNZYCiSJQVoNhQBh1zPC/d9GhMcae16G1NPXoe6nHcGytOW2ZvPWfoLgE0ahT
IaEjTcazBlg5L0aDU4OaNFfcNPdjaEhnEy1Vw4q9npShjCuqCd72sRffAtASMR2X
D/fnKvUw87Q=
=kADi
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:15:58 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.